# Uses of Interface
org.eclipse.birt.chart.model.Serializer

Packages that use Serializer
Package
Description
org.eclipse.birt.chart.api
org.eclipse.birt.chart.model.impl
Represents the chart model implementation classes that define the starting point for creating a new chart.

## Uses of Serializer in org.eclipse.birt.chart.api

Methods in org.eclipse.birt.chart.api that return Serializer
Modifier and Type
Method
Description
`Serializer`
ChartEngine.`getSerializer()`
Deprecated.
The Serializer instance is decoupled from the ChartEngine.

## Uses of Serializer in org.eclipse.birt.chart.model.impl

Classes in org.eclipse.birt.chart.model.impl that implement Serializer
Modifier and Type
Class
Description
`class`
`SerializerImpl`
SerializerImpl
Methods in org.eclipse.birt.chart.model.impl that return Serializer
Modifier and Type
Method
Description
`static final Serializer`
SerializerImpl.`instance()`